/*Umum*/

body{background:#555;margin:auto;padding:0;color:#fff;word-wrap:break-word;}
a{color:gold;}
h3,h4{background:#222;margin:-5px;padding:10px 5px;text-align:center;text-shadow:-1px 0 #111,0 1px #111,1px 0 #111,0 -1px #111;color:#fff}
ul,ol{background:#666;margin:5px 0;padding:0;border:1px solid #444}
li{background:#666;margin:0;padding:5px;border-top:1px solid #777;border-bottom:1px solid #555;list-style:none}
li:first-child{border-top:none}
li:last-child{border-bottom:none}

/* Guestbook */

.gb_div {background: #555;}
.gb_entries_div {margin-bottom:1px;}
.gb_form_div {background:#666;
border:1px solid #222;padding:5px;
margin:5px}
.gb_separator1_div, .gb_separator2_div, .gb_separator3_div, .gb_post_separator_div, .gb_form_link_div, .gb_pagination_div_top {display: none;}
.gb_separator4_div {content:"Tulis Pesan";}
.gb_separator4_div {background-color:#555;border-top:1px solid #555;border-bottom:1px solid #111;color:#fff;font-weight:bold;margin-bottom:1px;padding: 3px;}
.gb_name_link_time, .gb_entry_site_link {background:#444;color:#fff;border:1px solid #111;padding:2px 3px 2px 0;}
.gb_name_link_time a:link, .gb_name_link_time a:visited {color:gold;}
.gb_entry_site_link {font-weight:bold;}
.gb_entry_site_link:before {content:url(http://alizainal.wap.sh/css/fire.png);}
.gb_entry_content {background:#555;border-top:1px solid #777;border-bottom:1px solid #333;margin:0 0 5px 0;padding:5px;}
.gb_report_div {margin-left:2px;margin-top:2px;width:25px;height: 25px;}
.gb_report_div a:link, .gb_report_div a:visited {color:#fff;}
.gb_post_report_link {background:#222;border:1px solid #000;margin:3px 5px;
padding: 2px;width:32px;height:25px;}
.gb_pagination_div_bottom {border-top:1px dashed #bbb;padding:3px;text-align:center;}
.gb_user_area {height:20px;width:100px;border:1px solid #222;background:#777;}
.gb_site_area {height:20px;width:100px;border:1px solid #222;background:#777;}
.gb_textarea_area {height:50px;width:100px;border:1px solid #222;background:#777;margin:0 0 5px 0;}
.gb_security_code_image {height:100px;width:100px;border:1px solid #222;}
.gb_security_code_area {border:1px solid #222;background:#777;}
.gb_submit_button {background:#222;border:1px solid #000;color:#fff;margin-top:4px;padding:4px;}

/*Paging File List*/

.filelist_paging {font-weight:bold;background-color:#555;padding:5px;border-top:1px solid #777;}
.filelist_paging a {color:gold;border:1px solid #222;padding : 3px 5px 3px 5px;margin:5px 2px;font-weight:bold;
background-color:#444;}
.filelist_paging span {color:#fff;border:1px solid #444;padding:3px 5px 3px 5px;margin:5px  2px;font-weight:bold;background-color:#666;}
.filelist_paging b{color:#fff;border:1px solid #222;padding:3px 5px 3px 5px;margin:5px 2px;font-weight:bold;background-color:#666;}

/*Iklan*/

span a{color:#555;display:none;}
span img {height:1px;width :1px;display:none;}